### Method

# Adw PreferencesGroupget_description

#### Declaration [src]

    const char*
    adw_preferences_group_get_description (
      AdwPreferencesGroup* self
    )

#### Description [src]

Gets the description of `self`.

Gets property | `Adw.PreferencesGroup:description`

#### Return value

Type: `const char*`

The description of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.